This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 518354 - No file given for error
No file given for error
Status: CLOSED NEXTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-08-19 22:27 EDT by eric@christensenplace.us
Modified: 2010-11-23 23:19 EST (History)
3 users (show)

See Also:
Fixed In Version: 1.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-23 21:08:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description eric@christensenplace.us 2009-08-19 22:27:52 EDT
Description of problem: When performing a "update_pot" and an error is found in a file, it doesn't show what file it found the error in.


Version-Release number of selected component (if applicable): 0.99-0.BETA1.fc11


How reproducible: Always


[christensene@thunder accessibility-guide]$ publican update_pot

DEBUG: Publican: config loaded

DEBUG: Publican::Translate: TODO: header: confirm this doesn't break on update

DEBUG: Publican::Translate: TODO: header: confirm this doesn't break on update

DEBUG: Publican::Translate: TODO: header: confirm this doesn't break on update

DEBUG: Publican::Translate: TODO: header: confirm this doesn't break on update

DEBUG: Publican::Translate: TODO: header: confirm this doesn't break on update

DEBUG: Publican::Translate: TODO: header: confirm this doesn't break on update

not well-formed (invalid token) at line 30, column 2, byte 4406:
    <para>This starts the browser and opens the default homepage. For more information on w3 including a tutorial and command explanation, read through the information on the default home page, available online at: <ulink>http://www.cs.indiana.edu/elisp/w3/docs.html</ulink></para>
  </section>
--->
=^
  <section>
    <title>Using Emacspeak to execute Linux shell commands</title>
 at /usr/lib64/perl5/vendor_perl/5.10.0/x86_64-linux-thread-multi/XML/Parser.pm line 187
Comment 1 Jeff Fearn 2009-08-23 21:08:31 EDT
Added a message to update_pot.

e.g.

Processing file en-US/Author_Group.xml
Processing file en-US/Book_Info.xml
etc

Note You need to log in before you can comment on or make changes to this bug.